logging:
  level:
    root: warn

mybatis:
  mapperLocations: classpath:mapper/*.xml

spring:
  datasource:
    url: jdbc:mysql://10.101.8.44/ic?characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true
    username: mysql
    password: mysql2020
    driver-class-name: com.mysql.jdbc.Driver
    hikari:
      maximum-pool-size: 80
      minimum-idle: 10

##开发环境
server:
  port: 8080
  servlet:
    context-path: /


bsd:
  vip: http://10.101.10.24:80/BSD_WXAPP/miniProgram/getMemberDtlByUnionId?token=
  qrCode: http://10.101.10.24:80/BSD_WXAPP/qyWechat/getShareQRcode?token=
  userBehavior: http://10.101.10.24:80/BSD_WXAPP/qyWechat/getUserBehaviorData?token=
  cancelQrCode: http://10.101.10.24:80/BSD_WXAPP/qyWechat/cancelShareQRcode?token=